<?php
/**
 *
 * Slideshow for Header extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017 Picaron
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
        // ACP
        'ACP_SLIDE_WEUNI'                   => 'Slideshow v hlavičce',
        'ACP_SLIDE_WEUNI_SETTINGS'          => 'Nastavení',
        'ACP_SLIDE_WEUNI_EXPLAIN'           => 'Doporučená maximální velikost obrázků: 2570px x 465px. Volitelně můžete nastavit náhodné střídání obrázků a u jednotlivých obrázků URL adresy stránek, které se otevřou po kliknutí na obrázky.<br>Cesta k obrázkům: ./ext/Picaron/SlideWeUni/images/ nebo URL adresa s externím odkazem pro obrázky umístěné na internetu.',
        'ACP_SLIDE_WEUNI_VERSION'           => 'Verze rozšíření: ',
        'ACP_SLIDE_WEUNI_IMAGES'            => 'Obrázky',
        'L_SLIDE_WEUNI_ACTIVE'              => 'Povolit “Slideshow v hlavičce”',
        'L_SLIDE_WEUNI_DELAY'               => 'Doba zobrazení každého obrázku',
        'L_SLIDE_WEUNI_DELAY_EXPLAIN'       => 'Doba v milisekundách, která musí uběhnout než bude zobrazen další obrázek (minimum: 1000, maximum: 20000)',
        'L_UNI_DELAY'                       => 'Milisekund',
        'L_SLIDE_WEUNI_CONTROLS'            => 'Zobrazit ovládání',
        'L_SLIDE_WEUNI_ALEATORY'            => 'Náhodné pořadí obrázků',
        'L_SLIDE_WEUNI_TITLE'               => 'Zobrazit název a popis fóra',
        'L_SLIDE_WEUNI_SEARCH'              => 'Zobrazit v hlavičce vyhledávání',
        'L_SLIDE_WEUNI_EFFECT'              => 'Efekt',
        'L_SLIDE_WEUNI_COLOR_TIT_F'         => 'Barva písma v názvu a popisu fóra',
        'L_SLIDE_WEUNI_COLOR_TIT_F_EXPLAIN' => 'Vložte barvu ve formátu: #ffffff',
        'L_SLIDE_WEUNI_COLOR_TIT_B'         => 'Barva okraje písma v názvu a popisu fóra',
        'L_SLIDE_WEUNI_COLOR_TIT_B_EXPLAIN' => 'Vložte barvu ve formátu: #000000',
        'L_SLIDE'                           => 'Posunutí',
        'L_FADE'                            => 'Prolnutí',
        'L_SLIDE_WEUNI_CANT_IMG'            => 'Počet obrázků',
        'SLIDE_WEUNI_INSTALL_ERROR'         => '“Slideshow v hlavičce” nelze nainstalovat. Musíte mít phpBB 3.2.0 nebo novější.',
        'LOG_CONFIG_SLIDE'                  => '<strong>Upraveno nastavení rozšíření “Slideshow v hlavičce”</strong>',
        'L_SLIDE_WEUNI_NO_IMG'              => 'Nelze najít obrázek s číslem ',
        'L_SLIDE_WEUNI_IMG'                 => 'Úplný název nebo URL adresa obrázku číslo %s',
        'L_SLIDE_WEUNI_URL'                 => 'URL adresa pro přesměrování po kliknutí na obrázek číslo %s',
));
?>